<?php

date_default_timezone_set('Europe/Ljubljana');
ini_set("display_errors","1");

include_once ("_dirinfo.php");

include_once (PATH_TO_ROOT."mystery/init.php");
?>
<body>
<html>
<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<script type="text/javascript" src="http://code.jquery.com/jquery-1.7.2.min.js"></script>
</head>
<?php
echo file_get_contents("/tmp/data.txt");
?>
<script>

	$('.glavni').toggle(function() { 
		
		$(this).css("background-color","a5c9ff");
		
		id = this.id.split('_');
		$('.item_' + id[1]).show('slow');
		
	}, function() { 
		$(this).css("background-color","#E0E0E0");
		id = this.id.split('_');
		$('.item_' + id[1]).hide();
	}); 
	
	$('.glavniSub').toggle(function() { 
		
		$(this).css("background-color","a5c9ff");
		
		id = this.id.split('_');
		$('.item_' + id[1]).show('slow');
		
	}, function() { 
		$(this).css("background-color","#f4f2f2");
		id = this.id.split('_');
		$('.item_' + id[1]).hide();
	}); 
</script>
</body>
</html>